<?xml version="1.0" encoding="UTF-8"?>
<!--
Copyright (c) 2006, 2021 THALES GLOBAL SERVICES.
This program and the accompanying materials are made available under the
terms of the Eclipse Public License 2.0 which is available at
http://www.eclipse.org/legal/epl-2.0

SPDX-License-Identifier: EPL-2.0
 
Contributors:
  Thales - initial API and implementation
-->
<feature
      id="org.polarsys.capella.docgen.package.feature"
      label="%featureName"
      version="7.0.1.202412031342"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.polarsys.capella.docgen.feature"
         version="7.0.1.202412031342"/>

   <includes
         id="org.polarsys.kitalpha.doc.gen.business.core.feature"
         version="7.0.0.202406121252"/>

   <includes
         id="org.eclipse.egf.feature"
         version="1.6.4.202309201142"/>

   <includes
         id="org.polarsys.capella.docgen.configuration.feature"
         version="7.0.1.202412031342"/>

   <includes
         id="org.eclipse.emf.query"
         version="1.12.1.202208101410"/>

</feature>
